Package writer2latex.xhtml

# Class LOTConverter

java.lang.Object
writer2latex.xhtml.LOTConverter

public class LOTConverter extends Object

## Constructor Summary

Constructors
Constructor
Description
`LOTConverter(OfficeReader ofr, XhtmlConfig config, Converter converter)`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleLOT(Node onode, Node hnode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LOTConverter

public LOTConverter(OfficeReader ofr, XhtmlConfig config, Converter converter)

## Method Details

### handleLOT

public void handleLOT(Node onode, Node hnode)